# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-20 11:06
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('partner', '0004_auto_20160107_1755'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='stockrecord',
            unique_together=set([]),
        ),
        migrations.RemoveField(
            model_name='stockrecord',
            name='low_stock_threshold',
        ),
        migrations.RemoveField(
            model_name='stockrecord',
            name='num_allocated',
        ),
        migrations.RemoveField(
            model_name='stockrecord',
            name='num_in_stock',
        ),
        migrations.RemoveField(
            model_name='stockrecord',
            name='partner',
        ),
        migrations.RemoveField(
            model_name='stockrecord',
            name='partner_sku',
        ),
        migrations.RemoveField(
            model_name='stockrecord',
            name='price_retail',
        ),
    ]
